/* =======================================================
レンズ交換券
======================================================= */
.lensExchange__area{
  padding: 15px 30px 30px 30px;
  margin-top: 30px;
  background: #f4fafd;
}
.lensExchange__title{
  color: #2299e1;
  font-size: 18px;
  text-align: center;
  padding-bottom: 15px;
  position: relative;
}
.lensExchange__titleModal{
  color: #2299e1;
  font-size: 12px;
  padding-left: 27px;
  position: absolute;
  right: 0;
  top: 5px;
  cursor: pointer;
}
.lensExchange__titleModal::before {
  content: "？";
  color: #fff;
  font-size: 15px;
  text-decoration: none !important;
  height: 21px;
  width: 20px;
  padding-left: 1px;
  border-radius: 50%;
  background: #90ccf0;
  position: absolute;
  left: 0;
  top: -1px;
}
.lensExchange__textModal{
  text-decoration: underline;
}
.lensExchange__inner{
  display: flex;
  justify-content: space-between;
}
.lensExchange__btn{
  height: 70px;
  flex-basis: calc(310%/640*100);
  max-width: calc(310%/640*100);
  box-sizing: border-box;
}
.lensExchange__check{
  text-align: center;
  padding: 12px 5px;
  border: 1px solid #d4d4d4;
  background: #fff;
  position: relative;
}
.lensExchange__check::before{
  content: "";
  height: 24px;
  width: 24px;
  margin-top: -12px;
  border: 2px solid #757575;
  box-sizing: border-box;
  background: #f1f1f1;
  display: inline-block;
  position: absolute;
  left: 14px;
  top: 50%;
}
.lensExchange__inner input.lensExchange__check:checked + .lensExchange__check{
  padding: 10px 3px;
  border: 3px solid #2299e1;
}
.lensExchange__inner input.lensExchange__check:checked + .lensExchange__check::before{
  left: 12px;
}
.lensExchange__inner input.lensExchange__check:checked + .lensExchange__check::after{
  content: "";
  height: 8px;
  width: 13px;
  margin-top: -9px;
  border-left: 3px solid #2299e1;
  border-bottom: 3px solid #2299e1;
  box-sizing: content-box;
  transform: rotate(-45deg);
  position: absolute;
  left: 16px;
  top: 50%;
}
.lensExchange__note{
  font-size: 12px;
  display: block;
}
.form__backArea_{
  text-align: center;
}
